/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		subsilver2
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/
/* Layout
 ------------ */
html {height: 100%;}
body {font-family: Tahoma, Geneva, sans-serif; font-size: 62.5%; min-width: 77em; height: 100%;}
* {margin: 0; padding: 0; border: none;}
a {outline: none;}
h1 {display: none;}
.clear, .clearfloat {clear: both;}

/* Header */
.header {padding: 1em 0; overflow: hidden; background: url(../theme/images/header_bg.jpg) 100% 100% no-repeat; border-bottom:2px solid #999999;}
.header_control, .header_content {overflow: hidden;}
* html .header_control, * html .header_content {overflow: visible; height: 1%;}

/* logo */
.logo {margin: 1em 0; padding: 0.5em; float: left; display: block; overflow: hidden; border:1px solid #FFFFFF;}
.logo strong {font-size: 1.6em; line-height: 1em; padding: .4em 0 0; float: left; display: block;}
.logo:hover, .logo:active, .logo:focus {color: #535353; background: none; border: 1px solid #999999;}

/* nav menu */
ul.nav_menu {margin: 0; padding: 1em 0; overflow: hidden; float:left; border-bottom:2px solid #999999;}
ul.nav_menu li {padding: 0 1em 0 0; list-style: none; float: left;}
ul.nav_menu li a {padding: 0.5em; font-size:1.2em; float: left; text-transform:uppercase; display: block;}
ul.nav_menu li a:hover {color: #000000; background: #999999;}
ul.nav_menu li a:focus, ul.nav_menu li a:active, ul.nav_menu li.active a {color: #000000; background: #999999;}



#wrapcentre, #wrapheader, #wrapfooter {padding: 0 20px; width: 97.6em; min-width: 97.6em; margin: 0 auto;  background-color: #FFFFFF;}

#wrapfooter {text-align: center; clear: both; padding-top: 20px; padding-bottom: 30px;}

#wrapnav {width: 100%; margin: 0; background-color: #ECECEC; border-width: 1px; border-style: solid; border-color: #CFCFCF;}

#logodesc {border-bottom: 1px solid #666; padding: 1em 0; margin: 0 0 .5em}
#logodesc img {width: auto; height: auto;}

#menubar {padding: 1em 0;}
* html #menubar {padding: 0 0 .5em;}

.genmed {margin: 0.1em; padding: 0; font-size: 1.2em;}
.genmed a {text-transform: uppercase;}
.genmed a.forum_nav {padding: 0.5em; float: left;}
.genmed .forum_nav_l {margin: 0 1em 0 0;}
.genmed .forum_nav_block {overflow: hidden; float: right;}
.genmed .forum_nav_r {margin: 0 0 0 1em;}
.genmed a.forum_nav:hover, .genmed a.forum_nav:active, .genmed a.forum_nav:focus {color: #000000; background: #999999;}
.genmed a:focus, #menubar a:active, #menubar a.active {color: #000000; background: #999999;}

#datebar {margin: 1em 2.5em 0 2.5em; padding: 0 .5em 0 .5em;}

.datebar {overflow: hidden;}
* html .datebar {overflow: visible; height: 1%;}
.datebar span {padding: 0.5em 0; font-size: 1.2em; color: #535353; display:block;}

.searchbar {overflow: hidden;}
* html .searchbar {overflow: visible; height: 1%;}
.searchbar span {padding: 0.5em 0; font-size: 1.3em; color: #535353; display:block;}
.searchbar span a {color: #2085C5;}
.searchbar span a:hover {text-decoration: underline;} 
.searchbar span a:active, .searchbar span a:focus {background: #7ebbf0; color: #000;}

.sub_block {overflow: hidden;}
* html .sub_block {overflow: visible; height: 1%;}
.sub_block .breadcrumbs {margin: 0; padding: 0.5em 0 1em; float: left; font-weight: bold; color: #535353;}
.sub_block .breadcrumbs a {font-size:1.2em; color: #2085C5;} 
.sub_block .breadcrumbs a:hover {text-decoration: underline;}
.sub_block .breadcrumbs a:active, .sub_block .breadcrumbs a:focus {background: #7ebbf0 !important; color: #000;}

.sub_block .datetime {margin: 0; padding: 0.5em 0 1em; font-size: 1.2em; float: right;}

.online_users {padding: 0.8em; background: #24B408;}
.online_users h4 {color: #FFFFFF; font-size:1.2em;}
.online_users h4 a {color: #FFFFFF;}
.users_birthday {padding: 0.8em; background: #F4B300;}
.users_birthday h4 {color: #FFFFFF; font-size:1.2em;}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Tahoma, Geneva, sans-serif;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}
#pageheader  {padding: 1em 0 0;}
#pageheader h2 {font: 2.2em "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333;}
#pageheader h2 a {color: #000; font-size: 1em; font-weight: normal;}
#pageheader h2 a:hover {text-decoration: underline;}
#pageheader h2 a:active, #pageheader h2 a:focus {background: #999999;}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

/*.rtl p.breadcrumbs {
	float: right;
}*/

/*.rtl p.datetime {
	float: left;
}*/

p.searchbar {white-space: nowrap; font-size: 1.3em; color: #535353; padding: .2em 0;} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {font-size: 1.3em; color: #535353;}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.gensmall {
	margin: 0.1em;
	font-size: 1.1em;
	line-height:1.4em;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
}

.titles {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {color: #FFFFFF; font-size: 1.2em; font-weight: bold; background-color: #2988C3; white-space: nowrap; padding: .6em;}

td {padding: 2px;}
td.profile {padding: 4px;}

.rtl .catdiv {
	background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {height: 28px;	margin: 0; padding: 0; border: 0; background-color: #C7D0D7; background-image: url('./images/cellpic1.gif'); text-indent: 4px;}

.row1, .row2, .row3  {
	padding: 0.5em;
}

.row4 {
	background-color: #FFFFFF;
	padding: 0px;
}

.spacer {
	background-color: #DFDFDF;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #DFDFDF;
	color: #DFDFDF;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link, a:active, a:visited {
	color: #535353;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	/*color: #000000; 
	background: #7ebbf0;*/
}
a:focus {
	color: #000000; 
	background: #999999;
}

a.forumlink {
	color: #535353;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

a.forumlink:hover {
	text-decoration: underline;
}
a.forumlink:focus {
	color: #000000; 
	background: #999999;
}

a.topictitle {
	margin: 1px 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #535353;
	text-decoration: none;
}

th a,
th a:visited {
	padding: 0 0.1em;
	color: #FFFFFF !important;
	/*color: #FFA34F !important;*/
	text-decoration: none; 
}
th a:hover {
	color: #000000 !important;
	background: #FFFFFF;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #535353;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #535353;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #535353;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #CFCFCF;
	padding: 2px;
}

select {
	color: #535353;
	background-color: #FAFAFA;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #CFCFCF;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #F4F0E7;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #F4F0E7;
	border: 1px solid #CFCFCF;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #F4F0E7;
	border: 1px solid #CFCFCF;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #F4F0E7;
	border: 1px solid #CFCFCF;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DFDFDF;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #CFCFCF;
	color: #535353;
	background-color: #CFCFCF;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #CFCFCF;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #CFCFCF;
	color: #535353;
	background-color: #CFCFCF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #CFCFCF;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #CFCFCF;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Tahoma, Geneva, sans-serif;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}